
*{
    font-family: tahoma;

}
/* .divContent{
padding-bottom: 87px;
} */
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
    max-height: 700px !important;
}

.content-global .navbar-default {
    top: 20px;
    width: 1306px;
    margin: 0 auto !important;    
    background: none;
    position: absolute;
}
.navbar-default{

    border-color: #fff !important;
    margin: 0 !important;
    border: 0 !important;
}
.navbar .container-fluid {
    padding: 0px 18px;
    margin: 0px;
    background-image: url(../img/background-nav.png);
    width: 100%;
    background-repeat-y: no-repeat;
    background-size: cover;
}

.open > .dropdown-menu{
    background: #c09f5e;
    padding: 0;
}
.navbar .container-fluid .nav > li > a{
    text-shadow: none;

}

.navbar .container-fluid .collapse .nav .dropdown{
    position: relative;
    display: inline-block;
}

.navbar .container-fluid .collapse .nav .dropdown:hover .dropdown-menu {
    display: block;
    background: #c09f5e;
}


.navbar .container-fluid .nav a{
    color:#fff;
    font-size: 16px;
    padding: 15px;
}
.navbar .container-fluid .nav > li > a:focus, .navbar .container-fluid .nav > li > a:hover{
    color: #fff;
}
.navbar .container-fluid .dropdown-menu li > a:hover, .navbar .container-fluid .dropdown-menu li > a:focus, .navbar .container-fluid .dropdown-submenu:hover > a{
    background-image: linear-gradient(to bottom, #c09f5e, #c09f5e);
}
.navbar .container-fluid select{
    width: 209px !important;
    background: #c09f5e;
}
.navbar .container-fluid .open > .dropdown-menu li a:hover{
    background: #7d612b;
}
.navbar .container-fluid .nav li.dropdown.open > .dropdown-toggle, .navbar .container-fluid .nav li.dropdown.active > .dropdown-toggle, .navbar .container-fluid .nav li.dropdown.open.active > .dropdown-toggle{
    color: #fff;
}

.navbar .container-fluid .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .container-fluid .nav li.dropdown.open.active > .dropdown-toggle{
    background: none;
}

.navbar .container-fluid  ul.nav:nth-child(2) > ul.nav:nth-child(3){
    margin:0px;
}

.navbar .container-fluid .nav .pull-right{
    padding: 0 35px;
}
.navbar .nav > li > a.hvr-overline-from-center:before{
    background: #c09f5e;
    height: 3px;
}
.navbar .nav{
    margin:0px;
}

.content-1 {
    text-align: center;
    overflow: hidden;

}
.content-1 .col-md-2.margeme {
    margin: 0 auto !important;
    width: 233px !important;
    /* float: none; */
    display: inline-block;
    height: 206px;
    margin-left: 21px !important;
    margin-right: 21px !important;
    margin-top: 84px !important;
    background: url(../img/shadow.png);
}

.content-1 .col-md-2.margeme span.alert-me {
    background: url(../img/alert.png);
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: -15px;
    right: -15px;
}

.content-1 .col-md-2.margeme .content {
    margin-top: 36px;
    color: #FFF;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
}

.content-1 .col-md-2.margeme .content .alert-aud {
    color: #cf0d0d;
}
.content-1 .col-md-2.margeme .content span.late-aud {
    background: url(../img/lateaud.png);
    width: 93px;
    height: 81px;
    display: block;
    margin-top: 6px;
    float: left;
}

.content-1 .col-md-2.margeme .content span.late-proc {
    background: url(../img/lateproc.png);
    width: 111px;
    height: 77px;
    display: block;
    margin-top: 6px;
    float: left;
}

.content-1 .col-md-2.margeme .content span.late-req {
    background: url(../img/latereq.png);
    width: 74px;
    height: 61px;
    display: block;
    margin-top: 20px;
    float: left;
}
.content-1 .col-md-2.margeme .content span.late-nbr {
    float: right;
    margin-right: 19px;
    margin-top: 46px;
    font-size: 31px;
    color: #fff;
    cursor: pointer;
}
.content-1 .col-md-2.margeme .content h3 {
    height: 52px;
}
.content-1 .title h1{
    font-size: 30px;
    color: #fff;
}

.isindex{
    height: 100%;
    /* position: fixed; */
    width: 100%;
    background-image: url(../img/background-header.png)!important;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.content-global {
    height: auto; 
    z-index: 3;
    /* position: absolute; */
    width: 100%;
    padding-bottom: 20px;
}

.footer-index{
    padding: 11px 0;
    background: #c09f5e;
    position: fixed;
    bottom: 0px;
    z-index: 4;
    width: 100%;
}
.majjen a{
    padding: 0 212px;
}
.majjen h2{
    font-size: 17px;
    margin: 0;
    font-family: 'lato', 'serif';
    font-weight: 500;
    color: #fff;
    direction: rtl;
}


/* ---------------- Media Query ----------------*/ 
/*sk*/
@media only screen and (max-width : 1024px) {
    footer{
        height: 100px;
        text-align: center;
    }
    footer a{
        padding:0 0px !important;
    }
    .isindex{
        height: auto !important;
        position: relative !important;
    }
    .footer-index{
        position: relative;
    }
    .footer-index{
        height: 100px;
    }
}
@media only screen and (max-width : 767px){
    .nav > li{
        width: 100%;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background-color: transparent !important;
    }
}
/*sk*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (orientation : portrait) {

    .footer-user{
        top:86px;
    }


}
/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)and (orientation : landscape) {

    /* tablets */

    .content-global .content-1 .logo img{
        width: 85%;
    }

    .content-global .navbar-default{
        top: 60px;
        background: none;
        width: auto;
        position: absolute;
    }
    .content-global .content-1 .logo{
        padding: 20px 0;
    }
    .content-global .content-1 .title h1{
        font-size: 35px;
    }

    .majjen a{

        padding: 0 0 0 90px;
    }
    .majjen a img{
        margin: 10px 0;
    }
    .majjen h2{
        font-size: 17px;

        padding: 10px 0;
    }
    .content-global .navbar .container-fluid{
        padding: 15px 10px;
    }
    .content-global .navbar .container-fluid .nav > li > a{
        font-size: 21px;
    }
}
@media screen and (max-width : 768px){
    .isindex{    background-position: 100%;
    }
    .content-global .content-1 .logo img{
        width: 60%;
    }
    .content-global .content-1 .title h1{
        font-size: 25px;
    }
}

/* iPhone 6 in portrait & landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    .content-global .content-1{
        padding:0;
    }
    .content-global .content-1 .logo img{
        width: 85%;
    }
    .content-global .navbar-default{
        top: 60px;
        background: none;
        width: auto;
    }
    .content-global .content-1 .logo{
        padding: 20px 0;
    }
    .content-global .content-1 .title h1{
        font-size: 35px;
    }
    .majjen a{
        text-align: center;
    }
    .content-global .navbar-default{
        position: absolute;
    }
    .majjen a img{
        margin: 10px 0;
    }
    .majjen h2{
        font-size: 30px;
        text-align: center;
        padding: 3px 0;
    }
    .content-global .navbar .container-fluid{
        padding: 15px 10px;
    }
    .content-global .navbar .container-fluid .nav > li > a{
        font-size: 18px;
    }
}


/* iPhone 5 & 5S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
    .content-global .content-1 .logo img{
        width: 85%;
    }
    .content-global .navbar-default{
        position: absolute;
    }
    .content-global .navbar-default{
        top: 20px;
        background: none;
        width: auto;
    }
    .content-global .content-1 .logo{
        padding: 20px 0;
    }
    .content-global .content-1 .title h1{
        font-size: 25px;
    }
    .majjen a{
        text-align: center;
        padding: 0 !important;
    }

    .majjen a img{
        margin: 10px 0;
    }
    .majjen h2{ 
        font-size: 18px;
        text-align: center;
        padding: 3px 0;
    }
    .content-global .navbar .container-fluid{
        padding: 0px 0px;
    }
    .content-global .navbar .container-fluid .nav > li > a{
        font-size: 22px;
    }
}


